  <div class="airview_theme">
    <airview-header></airview-header><!-- Header Component -->


    <div class="main_wrapper">
      <app-analysis-panel></app-analysis-panel>
        <!--<airview-sideheader></airview-sideheader><!-- Airview Sideheader -->
        <div class="router_area">
          <div class="row">
            <router-outlet></router-outlet>
          </div>
        </div>
    </div><!-- Main Wrapper -->
  </div><!-- Airview Theme-->

  
